#form-control {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-top: 2%;
}

#form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

label {
    width: 100%;
    margin-bottom: 5px;
    font-size: 2em;
}

input {
    font-size: 1em;
    width: 300px;
}

h1 {
    font-size: 3em;
}

button {
    margin-top: 5px;
}